Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 04:07:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery The MOST pathetic online experience I have had. This was the 1st time I ordered online through U guys and obviously its the last. My order nmbr is 9586978456. complaint nmbrs are 4905144 and 4904220. The customer service agents, Mais, Omar, mazen and the Manager Youssef were the crapiest and most unhelpful ppl I have ever spoken to. To get done with the customer, they make all false promises. Your employee Omar agrees the service is pathetic as well. if employees don't trust you guys, how can customers do the same? your company has accused me stating they called... but no response... whom did they call? My Ghost?

Get my stuff delivered... this is the last time I'm  asking... rather begging... my next approach is consumer court! 

Thanks but no thanks. 

Regards
An angry customer named Bron.
+971501528550 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4914987